/* ------------------------------------- Holder */

.page_animation_holder {
    display: none;
    position: fixed;
    /* z-index: 9999 !important; */
    z-index: 1001 !important;
    top: 5px; /* Ändrat från bottom till top. */
    /*
    left: 115px;
    right: 90px;
    */
    left: 30%;
    right: 30%;

    padding-left: 53px;
    padding-right: 0px;
}
@media (max-width: 800px) {
    .page_animation_holder {
        left: 115px;
        right: 150px;
    }
}

.animation_holder {
    margin-bottom: 20px; 
    padding-left: 53px; 
    margin: 0px 0px 20px 0px;
} 

/* set speed */
#sSpeedHolder {
    z-index: 10000; 
    position: fixed; 
    top: 6px; 
    right: 28%;
    margin-right: -100px;
    border: 0px solid #fff; 
    padding: 3px; 
    cursor: pointer; 
    font-size: 12px;
}
@media (max-width: 800px) {
    #sSpeedHolder {
        display: none !important
    }
}


/* ------------------------------------- Buttons */

.animations_button { 
    float: left;
    width: 40px;      
    margin-top: 1px; 
    margin-left: -55px;
}

.subtitle_button { 
    float: right;
    width: 40px;      
    margin-top: -21px; 
    margin-right: -63px;
}


/* ------------------------------------- Subtitles */

.page_subtitle {
    display: none;
}

.footer_subtitles {
    font-size: 16;
    position: fixed;
    overflow: hidden;
    overflow-x: hidden;
    left: 0%;
    bottom: -120px;
    height: 120px;
    width: 100%;
    box-sizing: border-box;
    z-index: 997;
    background-color: rgba(47, 36, 36, 0.75);    
    color: #fff;
} 

.footer_subtitles_text {
    height: 118px;
    margin-top: 5px;
    margin-left: 15%;
    margin-right: 15%;
    padding: 5px 20px 5px 0px;    
    overflow-y: auto;
    overflow-x: hidden;

    scrollbar-base-color: transparent;
    scrollbar-3dlight-color: #000;
    scrollbar-highlight-color: #000;
    scrollbar-track-color: transparent;
    scrollbar-arrow-color: #fff;
    scrollbar-shadow-color: #000;
    scrollbar-dark-shadow-color: #000;
}
@media (max-width: 768px) {
    .footer_subtitles_text {margin-left: 25px; margin-right: 25px;}
}


/* ------------------------------------- noUiSlider override */

.animations_slider {
    display: block;
    margin-top: 13px;
}

.animations_slider .noUi-handle {
    display: inline-block;  /* inline-block */
    margin-top: 0px;
    width: 15px;
    height: 15px;
    padding: 0px;
    background-image: none !important;
    border: 2px solid #466666;
    border-radius: 20px;
    background-color: #fff; /* For Safari 5.1 to 6.0 */ /* #26a7bc */
    background-image: url(images/handle.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    cursor: col-resize;
    box-shadow: none;

    /*
    box-shadow: inset 0 0 1px #FFF,
                inset 0 1px 7px #EBEBEB,
                0 3px 6px -3px #BBB;
    */
}
.noUi-horizontal .noUi-handle {
    top: -7px !important;
    left: -5px !important;
}

/* Removes handle pipes */ 
.animations_slider .noUi-handle:before, .noUi-handle:after {
    width: 0px;
}

.animations_slider .noUi-background {
    background: #bfbfbf;
    border: 0px solid #ccc;
    height: 8px;
}
.noUi-connect {
    border: 0px solid #f35b1c;
    background: #333;
    border-radius: 10px;
    height: 8px; 
    box-shadow: none;
}
.noUi-target {
    background: #ebe7e2;
    border: none;
    border-radius: 10px;
}

.noUi-horizontal {
    height: 8px !important;
}
.animations_slider .noUi-handle:hover {
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.46) !important;
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.46) !important;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.46) !important;    
}
.animations_slider .noUi-handle:before {
    background: #fdc129;
}
.animations_slider .noUi-handle:after {
    background: #fdc129;
}
.animations_slider .noUi-origin {
    border-radius: 0px 10px 10px 0px;
}

/* Pips */
.noUi-marker {
    background: #fff;
}
.noUi-pips {
    color: #fff;
}

/* Play, pause and subtitle buttons */
.custom-icon {
    cursor: pointer; 
    font-size: 16px;
    padding: 2px 0px 0px 3px;
    -webkit-border-radius: 1100%;
    -moz-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    width: 32px;
    height: 32px;
}
.icon-wrapper {
    display: inline-block;
}
.fix-editor {
    display: none;
}
